apiVersion: v1
kind: Service
metadata:
  # namespace: traefik
  name: frontend
spec:
  selector:
    k8s-app: traefik-ingress-lb
  ports:
    - port: 80
      targetPort: 80

---
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  # namespace: traefik
  name: ingress-ms-1
  annotations:
    kubernetes.io/ingress.class: traefik
spec:
  rules:
    - host: www.flaviogranato.com.br
      http:
        paths:
          - backend:
              serviceName: frontend
              servicePort: 80
